.footer {
  background-color: $light-gray;
  padding: 22px 0 25px;
  margin-top: 32px;
  flex: 0 0 auto;

  &__content {
    display: flex;
  }

  &__icon {
    min-width: 16px;
    width: 16px;
    height: 32px;
    margin-right: 20px;

    & svg {
      width: 100%;
      height: 100%;
      display: block;
    }
  }

  &__text {
    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
    display: block;

    & + & {
      margin-top: 6px;
    }

    & a {
      color: $txt-main;
      transition: opacity $easing;

      &:hover {
        opacity: .75;
      }
    }
  }

  &__link {
    transition: opacity $easing;
    margin-top: 10px;
    display: inline-block;
    font-weight: 500;
    color: $htc-color;

    &:hover {
      opacity: .75;
    }
  }

  @include media-breakpoint-up(lg) {
    margin-top: 72px;

    &__text {
      font-size: 16px;
      line-height: 19px;
    }

    &__icon {
      margin-right: 40px;
      width: 32px;
      min-width: 32px;
      height: 64px;
    }
  }
}
